body{
	color: #000;
	font-size: 12px;
	margin:0;
	background:url(/uploads/image/images/bgokk_02.jpg) top center;
}
td,th{font-size:12px;}
.kuang {
	border: 2px solid #e9ebea;
}
.kuangds {
	border: 1px solid #e9ebea;
}
.xiaok{
border-bottom: #dcdcdc 1px dotted;
}


.xiakuang {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
img{border:0;}

.xias {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #dee0dd;
	border-right-color: #dee0dd;
	border-bottom-color: #dee0dd;
	border-left-color: #dee0dd;
}

.xiasok {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #dee0dd;
	border-right-color: #dee0dd;
	border-bottom-color: #fff;
	border-left-color: #dee0dd;
}



a.dhlj{color:#555555; font-family:微软雅黑; font-size:14px; font-weight:bold}
a.dhlj:link{font-size:12px;color: #555555;text-decoration: none; font-size:14px;}
a.dhlj:visited{font-size:12px;color:#555555;text-decoration: none; font-size:14px;}
a.dhlj:hover{font-size:12px;color:#cb6464;text-decoration: none; font-size:14px;}
a.dhlj:active{font-size:12px;color: #555555;text-decoration: none; font-size:14px;}





.kuangss {
	border: 1px solid #cccccc;
}


.you {
}


.xx {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}



.dbk {
	border: 1px solid #857e7e;
}

img{behavior: ;}
.you {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
}


li{ list-style:none}

#apdiv1 {
	position:absolute;
	width:200px;
	height:74px;
	z-index:1;
	top: 0px;
}.xxz {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}


a:link {
    color:#000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
    color:#000;
}
a:hover {
	text-decoration: none;
	color:#000;
}
a:active {
	text-decoration: none;
    color:#000;
}

#tnt_pagination {
display:block;
height:22px;
clear:both;
padding-top:3px;
font-family:arial, helvetica, sans-serif;
font-size:12px;
font-weight:normal;
width:700px;
}
#tnt_pagination a:link, #tnt_pagination a:visited{
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #ebebeb;
margin-left:5px;
text-decoration:none;
background-color:#f5f5f5;
color:#0072bc;

font-weight:normal;
}
#tnt_pagination a:hover {
background-color:#ff0909;
border:1px solid #bbddff;
color:#ffffff;
}
#tnt_pagination .zzjs {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #bbddff;
margin-left:5px;
text-decoration:none;
background-color:#ff0909;
color:#ffffff;
cursor:default;
}
#tnt_pagination .disabled_tnt_pagination {
padding:7px;
padding-top:2px;
padding-bottom:2px;
border:1px solid #ebebeb;
margin-left:10px;
text-decoration:none;
background-color:#f5f5f5;
color:#999999;
cursor:default;
}

